[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

bind and bind-config update causes problems



  a while ago, on my FC5 system, did a successful "yum update."  now
when i try the same thing again, i get:

Resolving Dependencies
--> Populating transaction set with selected packages. Please wait.
---> Package bind-config.i386 30:9.3.2-20.FC5 set to be updated
--> Running transaction check
--> Processing Dependency: bind = 30:9.3.2-20.FC5 for package:
bind-config
--> Finished Dependency Resolution
Error: Missing Dependency: bind = 30:9.3.2-20.FC5 is needed by package
bind-config


bash-3.1$ rpm -q bind
bind-9.3.2-33.fc5


  i'm guessing this will all be rectified shortly, and the universe
will be back in working order.

rday


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]